/* begin Page */

.nav .separator
{
	display: block;
	height: 21px;
}
body
{
	padding: 0;
	background-color: #FFFFFF;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 5;
	margin-left: auto;
}

a { outline: none; }

.Main
{
	position: relative;
	width: 100%;
	left: 0;
	top: 0;
}

li.item-81.component {
    display: none;
}
.sidebar1 ul li {
  height: auto;
  margin: 4px 0;
}

.PageBackgroundSimpleGradient
{
	position: absolute;
	background-image: url('../images/Page-BgSimpleGradient.jpg');
	background-repeat: repeat-x;
	top:0;
	width: 100%;
	height: 1px;
}
.mfp-bg{
	
 -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";

  /* IE 5-7 */
  filter: alpha(opacity=80);

  /* Netscape */
  -moz-opacity: 0.8;

  /* Safari 1.x */
  -khtml-opacity: 0.8;	
}
.mfp-wrap{z-index:99999 !important;}

.cleared
{
	float: none;
	clear: both;
	margin: 0;
	padding: 0;
	border: none;
	font-size:1px;
}


form
{
	padding:0 !important;
	margin:0 !important;
}

table.position
{
	position: relative;
	width: 100%;
	table-layout: fixed;
}
/* end Page */

/* begin Box, Sheet */
.Sheet
{
	position:relative;
	z-index:0;
	margin:0 auto;
	width: 940px;
	min-width:33px;
	min-height:33px;
}

.Sheet-body
{
	position: relative;
	z-index:1;
	padding: 1px;
}

.Sheet-tr, .Sheet-tl, .Sheet-br, .Sheet-bl, .Sheet-tc, .Sheet-bc,.Sheet-cr, .Sheet-cl
{
	position:absolute;
	z-index:-1;
}

.Sheet-tr, .Sheet-tl, .Sheet-br, .Sheet-bl
{
	width: 32px;
	height: 32px;
	background-image: url('../images/Sheet-s.png');
}

.Sheet-tl
{
	top:0;
	left:0;
	clip: rect(auto, 16px, 16px, auto);
}

.Sheet-tr
{
	top: 0;
	right: 0;
	clip: rect(auto, auto, 16px, 16px);
}

.Sheet-bl
{
	bottom: 0;
	left: 0;
	clip: rect(16px, 16px, auto, auto);
}

.Sheet-br
{
	bottom: 0;
	right: 0;
	clip: rect(16px, auto, auto, 16px);
}

.Sheet-tc, .Sheet-bc
{
	left: 16px;
	right: 16px;
	height: 32px;
	background-image: url('../images/Sheet-h.png');
}

.Sheet-tc
{
	top: 0;
	clip: rect(auto, auto, 16px, auto);
}

.Sheet-bc
{
	bottom: 0;
	clip: rect(16px, auto, auto, auto);
}

.Sheet-cr, .Sheet-cl
{
	top: 16px;
	bottom: 16px;
	width: 32px;
	background-image: url('../images/Sheet-v.png');
}

.Sheet-cr
{
	right:0;
	clip: rect(auto, auto, auto, 16px);
}

.Sheet-cl
{
	left:0;
	clip: rect(auto, 16px, auto, auto);
}

.Sheet-cc
{
	position:absolute;
	z-index:-1;
	top: 16px;
	left: 16px;
	right: 16px;
	bottom: 16px;
	background-color: #333333;
}


.Sheet
{
	margin-top: 5px !important;
}

.PageBackgroundSimpleGradient, .PageBackgroundGradient, .PageBackgroundGlare
{
	min-width:940px;
}

/* end Box, Sheet */

/* begin Header */
div.Header
{
	margin: 0 auto;
	position: relative;
	z-index:0;
	width: 938px;
	height: 163px;
}

div.Header-png
{
	position: absolute;
	z-index:-2;
	top: 0;
	left: 0;
	width: 938px;
	height: 19px;
	background-image: url('../images/Header_cr.png');
	background-repeat: no-repeat;
	background-position: left top;
}

div.Header-jpeg
{
	position: absolute;
	z-index:-1;
	top: 0;
	left: 0;
	margin-top: 19px;
	width: 938px;
	height: 144px;
	background-color: #fff;
	/*background-image: url('../images/Header.jpg');
	background-repeat: no-repeat;
	background-position: center center;*/
}

#header-image {
	width: 425px;
	height: 145px;
	background: #fff url('../images/Header.gif') no-repeat center;
	float: right;
	margin: 9px 10px 0 0;
}
/* end Header */

/* begin Logo */
.logo
{
	display : block;
	position: absolute;
	left: 0px;
	top: 49px;
	width: 158px;
}

h1.logo-name
{
	display: block;
	text-align: center;
}

h1.logo-name, h1.logo-name a, h1.logo-name a:link, h1.logo-name a:visited, h1.logo-name a:hover
{
	font-family: "Palatino Linotype", Georgia, "Times New Roman", Times, Serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	font-variant: small-caps;
	padding:0;
	margin:0;
	color: #CDCDCD !important;
}

.logo-text
{
	display: block;
	text-align: center;
}

.logo-text, .logo-text a
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 9px;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	padding:0;
	margin:0;
	color: #F79726 !important;
}
/* end Logo */

/* begin Menu */
/* menu structure */

.nav .artmenu a, .nav .artmenu a:link, .nav .artmenu a:visited, .nav .artmenu a:hover
{
	text-align:left;
	text-decoration:none;
	outline:none;
	letter-spacing:normal;
	word-spacing:normal;
}

.nav .artmenu, .nav .artmenu ul
{
	margin: 0;
	padding: 0;
	border: 0;
	list-style-type: none;
	display: block;
}

.nav .artmenu li
{
	margin: 0;
	padding: 0 10px;
	border: 0;
	display: block;
	float: left;
	position: relative;
	z-index: 5;
	background:none;
}

.nav .artmenu li:hover
{
	z-index: 10000;
	white-space: normal;
}

.nav .artmenu li li
{
	float: none;
}

.nav .artmenu ul
{
	visibility: hidden;
	position: absolute;
	z-index: 10;
	left: 0;
	top: 0;
	background:none;
}
.nav .artmenu > li:before {
  color: #f9b15c;
  content: url("../images/bd_nav_li.png");
  left: 0;
  position: absolute;
  top: 4px;
}
.hidden-desk{display:none;}
.nav .artmenu > li:first-child:before {
	content: none;
}

.nav .artmenu li:hover>ul
{
	visibility: visible;
	top: 100%;
}

.nav .artmenu li li:hover>ul
{
	top: 0;
	left: 100%;
}

.nav .artmenu:after, .nav .artmenu ul:after
{
	content: ".";
	height: 0;
	display: block;
	visibility: hidden;
	overflow: hidden;
	clear: both;
}
.nav .artmenu, .nav .artmenu ul
{
	min-height: 0;
}
.nav .artmenu ul {
  background: #fff none repeat scroll 0 0;
  border: 1px solid #f79925;
  left: 15px;
  margin: 0;
  padding: 15px;
  position: absolute;
  width: 130%;
  z-index: 9999;
}

.nav .artmenu ul ul
{
	padding: 30px 30px 30px 10px;
	margin: -30px 0 0 -10px;
}
.nav .nav-child > li {
  border-bottom: 1px solid #dde0cf;
  padding: 5px 0;
}
.nav .nav-child > li:last-child {
	border-bottom: none;
}
.nav .nav-child > li > a > span {
  display: block;
  margin: 0 !important;
  text-align: left !important;
  font-size: 13px;
   color: #3f3f3f;
   text-transform: lowercase !important;
   font-weight: normal !important;
}
.nav .nav-child > li:hover > a > span {
	color: #f89923 !important;
}


.nav ul.artmenu
{
	float:right;
	padding-right: 3px;

}


/* menu structure */

.nav .artmenu
{
	padding: 0px 0px 0px 0px;
}

.nav
{
	position: relative;
	height: auto;
	z-index: 100;
}

.nav .l, .nav .r
{
	position: absolute;
	z-index: -1;
	top: 0;
	
	
}

.nav .l
{
	left: 0;
	right:0px;
}

.nav .r
{
	right: 0;
	width: 938px;
	clip: rect(auto, auto, auto, 938px);
}

/* end Menu */

/* begin MenuItem */
.nav .artmenu ul li
{
	clear: both;
}

.nav .artmenu > li > a
{
	position:relative;
	display: block;
	overflow:hidden;
	height: auto;
	cursor: pointer;
	text-decoration: none;
	margin-right: 0px;
	margin-left: 0px;
	padding: 5px 0;
}


.nav .artmenu a .r, .nav .artmenu a .l
{
	position:relative;
	height: 63px;	/* background-image: url(../images/MenuItem.png);
	display: block; */
}

.nav .artmenu a .l
{
	left:0;
	right:0px;
}

.nav .artmenu a .r
{
	width:400px;
	right:0;
	clip: rect(auto, auto, auto, 400px);
}

.nav .artmenu a .t {
  color: #f79726;
  font-family: "Gill Sans MT",Arial,Helvetica,sans-serif;
  font-size: 16px;
  font-style: normal;
  font-weight: bold;
  line-height: 21px;
  margin: 0 5px;
  text-align: center;
  text-decoration: none;
  text-transform: lowercase;
}
.nav .artmenu a:hover .l, .nav .artmenu a:hover .r
{
	top:-21px;
}


.nav .artmenu li:hover>a .l, .nav .artmenu li:hover>a .r
{
	top:-21px;
}

.nav .artmenu li:hover a .l, .nav .artmenu li:hover a .r
{
	top:-21px;
}
.nav .artmenu a:hover .t
{
	color: #5E5E5E;
}

.nav .artmenu li:hover a .t
{
	color: #5E5E5E;
}

.nav .artmenu li:hover > a .t
{
	color: #5E5E5E;
	text-decoration: underline;
	text-transform: lowercase;
}
.nav .artmenu a.active .l, .nav .artmenu a.active .r
{
	top: -42px;
}

.nav .artmenu a.active .t
{
	color: #F79726;
}


.sidebar1 .BlockContent-body .artmenu a .t{
    color: #fff;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    font-weight: normal;
    text-align: right;
	text-decoration:none;
	margin:0px;
	
	text-transform: capitalize;
}
.sidebar1 .BlockContent-body .artmenu a:hover .t{
	color:#f79726;
}
.sidebar1 .BlockContent-body .artmenu .item-207{display:none;}

.blog-featured .article-info{display:none;}
.blog-featured h2.item-title{
	border-bottom: 1px solid #666;
    padding: 1px 1px 6px;
	font-size:14px;
}


/* end MenuItem */

/* Sidebar1 */
.sidebar1 .nav-child {
	display: none;
}
.sidebar1 .current.active .nav-child {
	display: block;
}


/* end MenuSeparator */

/* begin ContentLayout */
.contentLayout
{
	position: relative;
	margin-bottom: 0px;
	width: 938px;
}
/* end ContentLayout */

/* begin Box, Block */
.Block
{
	position:relative;
	float:left;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}
.sidebar1 .Block{width:150px;}
.Block-body
{
	position: relative;
	z-index:1;
	float:left;
	float:left;
	padding: 0px;
}



.Block
{
	margin: 10px;
}

/* end Box, Block */

/* begin BlockHeader */
.BlockHeader
{
	position:relative;
	z-index:0;
	height: 30px;
	padding: 0 6px;
	margin-bottom: 2px;
}

.BlockHeader .t
{
	text-align: center;
	height: 30px;
	color: #F79726;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	white-space : nowrap;
	padding: 0 6px;
	line-height: 30px;
}

.BlockHeader .l, .BlockHeader .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 26px;		
	padding: 1px;
	border-bottom: 1px solid #676767;
	margin: 0 8px 0 10px;
}

.BlockHeader .l
{
	left:0;
	right:0;
}

.BlockHeader .r
{ 
	width:938px;
	right:0;
	clip: rect(auto, auto, auto, 937px);
}
/*
.header-tag-icon
{
	display:inline-block;
	background-position:right top;
	background-image: url('../images/BlockHeaderIcon.png');
	padding:0 40px 0 0;
	background-repeat: no-repeat;
	min-height: 17px;
	margin: 0 0 0 1;
}
*/

/* end BlockHeader */

/* begin Box, BlockContent */
.BlockContent
{
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.BlockContent-body
{
	position: relative;
	float:left;
	z-index:1;
	padding: 5px;
}



.BlockContent-body
{
	color:#FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
	text-align: right;
	margin-left: 4px;
	line-height: 200%;
}

.BlockContent-body a:link, 
.BlockContent-body a:visited,
.BlockContent-body a.visited,
.sidebar1 .BlockContent-body .artmenu a
{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFF;
	text-decoration: none;
	background-color: #282828;
	display: block;
	width: 125px;
	text-align: right;
	padding: 4px 8px 4px 0;
	margin-bottom: 4px;
	margin-bottom: 3px;
}


.BlockContent-body a:hover, .BlockContent-body a.hover,
.sidebar1 .BlockContent-body .artmenu a:hover, .sidebar1 .BlockContent-body .artmenu a.hover
{
	color: #F89728;
	text-decoration: none;
	background-color: #1B1B1B;	
}

.BlockContent-body ul
{
	list-style-type: none;
	color: #DAD8C8;
	margin:0;
	padding:0;
}

.BlockContent-body li
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 11px;
}


/* end Box, BlockContent */

/** VirtueMart Mainpage **/

#vmMainPage {
	margin: -5px 0 0 3px; padding: 0;
}

#vmMainPage h1 {
	border-bottom: 1px solid #666;	
	margin: 4px -3px 0 0;
	line-height: 26px;	
}

#vmMainPage h3 {
	margin: 4px 0 10px 0;
	border-bottom: 1px solid #666;
	font-size: 14px;
	line-height: 26px;
}

/* begin Box, Post */
.Post
{		
	position:relative;
	z-index:0;
	margin:0 auto;
	min-width:1px;
	min-height:1px;
}

.Post-body
{
	position: relative;
	z-index:1;
	padding: 9px;
}



.Post
{
	margin: 3px 0px 3px 4px;
	#margin: 3px 2px 3px 4px;
}

/* Start images */
a img
{
	border: 0;
}

.article img, img.article
{
	margin: 0;
}

.metadata-icons img
{
	border: none;
	vertical-align: middle;
	margin:2px;
}
/* Finish images */

/* Start tables */

.article table, table.article
{
	border-collapse: collapse;
	margin: 1px;
	width:auto;
}

.article table, table.article .article tr, .article th, .article td
{
	background-color:Transparent;
}

.article th, .article td
{
	padding: 2px;
	border: solid 1px #999999;
	vertical-align: top;
	text-align:left;
}

.article th
{
	text-align:center;
	vertical-align:middle;
	padding: 7px;
}

/* Finish tables */
/* end Box, Post */

/* begin PostMetadata */
.PostMetadataHeader
{
	border-bottom: 1px solid #666;
	padding: 1px 1px 3px 1px;
}
/* end PostMetadata */

/* begin PostHeaderIcon */
.PostHeaderIcon-wrapper
{
	text-decoration:none;
	margin: 0.2em 0;
	padding: 0;
	font-weight:normal;
	font-style:normal;
	letter-spacing:normal;
	word-spacing:normal;
	font-variant:normal;
	text-decoration:none;
	font-variant:normal;
	text-transform:none;
	text-align:left;
	text-indent:0;
	line-height:inherit;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #F79726;
}

.PostHeaderIcon-wrapper, .PostHeaderIcon-wrapper a, .PostHeaderIcon-wrapper a:link, .PostHeaderIcon-wrapper a:visited, .PostHeaderIcon-wrapper a:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
	color: #F79726;
}

/* end PostHeaderIcon */

/* begin PostHeader */
.PostHeader a:link
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  text-decoration: none;
  font-variant: small-caps;
  color: #F79726;
}

.PostHeader a:visited, .PostHeader a.visited
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  text-decoration: none;
  font-variant: small-caps;
  color: #F79726;
}

.PostHeader a:hover, .PostHeader a.hovered
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  text-decoration: underline;
  font-variant: small-caps;
  color: #FFFFFF;
}
/* end PostHeader */

/* begin PostContent */
/* Content Text Font & Color (Default) */
body
{
/*  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
    font-size: 11px;
    font-style: normal;
    font-weight: normal; 
    color: #FFFFFF; */
}

.PostContent
{
  	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  	font-size: 12px;
  	font-style: normal;
  	font-weight: normal;
	text-align: left;
	color: #FFFFFF;
	line-height: 19px;
  	#line-height: 16px;
}


/* Start Content link style */
/*
The right order of link pseudo-classes: Link-Visited-Hover-Focus-Active.
http://www.w3schools.com/CSS/css_pseudo_classes.asp
http://meyerweb.com/eric/thoughts/2007/06/11/who-ordered-the-link-states/
*/
a
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  text-decoration: underline;
  color: #F79726;
}

/* Adds special style to an unvisited link. */
a:link
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 12px;
  text-decoration: underline;
  color: #F79726;
}

/* Adds special style to a visited link. */
a:visited, a.visited
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;
	color: #F79726;
}

/* :hover - adds special style to an element when you mouse over it. */
a:hover, a.hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: underline;

}

/* Finish Content link style */

/* Resert some headings default style & links default style for links in headings*/
h1, h2, h3, h4, h5, h6,
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited
{
  font-weight: normal;
  font-style: normal;
}


/* Start Content headings Fonts & Colors  */
h1, h1 a, h1 a:link, h1 a:visited, h1 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  font-style: normal;
  font-weight: bold;
  color: #F79726;
}

h2, h2 a, h2 a:link, h2 a:visited
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: normal;
	color: #F79726;
	text-decoration: none;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}

h2 a:hover
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 13px;
	font-style: normal;
	color: #ffffff;
	text-decoration: underline;
	padding-top: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	font-weight: bold;
}


h3
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  font-style: normal;
  font-weight: bold;
  color: #F79726;
}

h4, h4 a, h4 a:link, h4 a:visited, h4 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 14px;
  color: #F79726;
}

h5, h5 a, h5 a:link, h5 a:visited, h5 a:hover
{
  font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
  font-size: 13px;
  color: #FFFFFF;
}

h6, h6 a, h6 a:link, h6 a:visited, h6 a:hover
{
	font-family: "Lucida Console", Monaco, monospace;
	font-size: 13px;
    color: #000000;
}
/* Finish Content headings Fonts & Colors  */
/* end PostContent */

/* begin PostBullets */
/* Start Content list */
ol, ul
{
	margin:1em 0 1em 2em;
	padding:0;
}

li ol, li ul
{
	margin:0.5em 0 0.5em 2em;
	padding:0;
}

li 
{
	margin:0.2em 0 0.2em 0;
	padding:0;
	font-family: Verdana, Geneva, sans-serif;
	margin:0.4em 0 0.4em 0;
	#margin:0.2em 0 0.2em 0;
}

ul
{
	list-style-type: disc;
}

ol
{
	list-style-position:inside;
	
}



.Post li
{
	padding:0px 0 0px 9px;
	line-height:1.2em;
}

.Post ol li, .Post ul ol li
{
	background: none;
	padding-left:0;
}

.Post ul li, .Post ol ul li 
{
	/*background-image: url('../images/PostBullets.png');
	background-repeat:no-repeat; */
	padding-left:9px;
}


/* Finish Content list */
/* end PostBullets */

/* begin PostQuote */
/* Start blockquote */
blockquote p
{
	color:#12120C;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	text-align: center;
}

blockquote
{
		border:solid 2px #CECBB6; 
		margin:10px 10px 10px 50px;
	padding:5px 5px 5px 32px;
	background-color:#F8F2C9;
	background-image:url('../images/PostQuote.png');
	background-position:left top;
	background-repeat:no-repeat;
}


/* Finish blockuote */
/* end PostQuote */

/* begin Button */
.Button
{
	display:inline-block;
	width: auto;
	outline:none;
	border:none;
	background:none;
	line-height:30px;
	margin:0;
	padding:0;
	overflow: visible;
	cursor: default;
	text-decoration: none !important;
	z-index:0;
}

.Button .btn
{
	display:block;
	position:relative;
	float:left;
	height: 30px;
	overflow:hidden;
	white-space: nowrap;
	width: auto;
	color: #000000;
}

.Button .btn .t
{
	display:block;
	height: 30px;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	white-space: nowrap;
	text-align: left;
	padding: 0 19px;
	line-height: 30px;
	text-decoration: none !important;
}

input, select
{
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
	font-style: normal;
}

.Button .hover, .Button:hover
{
	color: #F79726;
	text-decoration: none !important;
}

.Button .active
{
	color: #FBF8DF;
}

.Button .btn .l, .Button .btn .r
{
	display:block;
	position:absolute;
	z-index:-1;
	height: 90px;
	background-image: url('../images/Button.png');
}

.Button .btn .l
{
	left:0;
	right:11px;
}

.Button .btn .r
{
	width:415px;
	right:0;
	clip: rect(auto, auto, auto, 404px);
}

.Button .btn.hover .l, .Button .btn.hover .r, .Button .btn:hover .l, .Button .btn:hover .r
{
	top: -30px;
}

.Button .btn.active .l, .Button .btn.active .r
{
	top: -60px;
}


/* end Button */

/* begin Footer */
.Footer
{
	position:relative;
	z-index:0;
	overflow:hidden;
	width: 938px;
	margin: 5px auto 0px auto;
}

.Footer .Footer-inner
{
	height:1%;
	position: relative;
	z-index: 0;
	padding: 8px;
	text-align: center;
}

.Footer .Footer-background
{
	position:absolute;
	z-index:-1;
	background-repeat:no-repeat;
	background-image: url('../images/Footer.png');
	width: 938px;
	height: 150px;
	bottom:0;
	left:0;
}


.Footer .Footer-text p
{
	margin: 0;
	color: #fff;
}

.Footer .Footer-text
{
	display:inline-block;
	color:#FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	font-size: 12px;
}

.Footer .Footer-text a:link
{
	text-decoration: none;
	color: #FFFFFF;
	font-family: Verdana, Geneva, Arial, Helvetica, Sans-Serif;
	text-decoration: none;
	font-weight: normal;
}

.Footer .Footer-text a:visited
{
	text-decoration: none;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

.Footer .Footer-text a:hover
{
	text-decoration: none;
	color: #333;
	text-decoration: underline;
	font-weight: normal;
}
/* end Footer */

/* begin PageFooter */
.page-footer, .page-footer a, .page-footer a:link, .page-footer a:visited, .page-footer a:hover
{
	font-family:Arial;
	font-size:10px;
	letter-spacing:normal;
	word-spacing:normal;
	font-style:normal;
	font-weight:normal;
	text-decoration:underline;
	color:#1492B8;
}

.page-footer
{
	margin:1em;
	text-align:center;
	text-decoration:none;
	color:#7A7552;
}
/* end PageFooter */

/* begin LayoutCell */
.contentLayout .sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 170px;	
	background: url('../images/line.gif') no-repeat right top;
}
/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .content
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 587px;
}
.contentLayout .content-sidebar1
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: left;
	overflow: hidden;
	width: 750px;
}
.contentLayout .content-sidebar2
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: none;
	overflow: hidden;
	width: 750px;
}
.contentLayout .content-wide
{
	position: relative;
	margin: 0;
	padding: 0;
	border: 0;
	float: none;
	overflow: hidden;
	width: 937px;
}
/* end LayoutCell */

/* begin LayoutCell */
.contentLayout .sidebar2
{
	position: relative;
	margin: 0 10px 0 0;	
	border: 0;
	float: right;

	width: 161px;
	padding: 0 5px 0 0; 
	background: url('../images/line.gif') no-repeat left top;
}

.contentLayout .sidebar2 .BlockHeader .l {
	display:block;
	position:absolute;
	z-index:-1;
	height: 26px;		
	padding: 1px 0px;
	border-bottom: 1px solid #676767;
	left: 0px;
	right: 1px;
	width: 145px;
}

.contentLayout .sidebar2 .BlockHeader .t {
	padding: 0px;
}

.sidebar2 .header-tag-icon { background-image: none; }
.sidebar2 .BlockContent-body a:link,.sidebar2 .BlockContent-body a:visited,
.sidebar2 .BlockContent-body a:hover {
	background-color: transparent;	
}

.sidebar2 .call-link {
	margin:-14px -6px 0 20px;
	background-color: #292929;	
	float:left;
}
.sidebar2 .call-link a, .sidebar2 .call-link a.visited {
color:#FFFFFF;
display:block;
font-weight:normal;
padding:7px 11px;
text-decoration:none;
}

.sidebar2 .call-link a:hover {
background-color:#1B1B1B;
color:#F89728;
}

/* end LayoutCell */



.contentLayout li
{
	float: none;
}

table.moduletable th
{
	font-size: 140%;
	padding: .5em 0em;
}

#footer
{
	text-align: center;
}

.breadcrumbs
{
	display: block;
	padding: .7em 0em;
}

.contentpaneopen span.small, .contentpaneopen td.createdate, .contentpaneopen td.modifydate
{
	font-size: 75%;
	padding-bottom: 1em;
}

.column_separator 
{
	padding-left: .4em;
}

.pagination span
{
	padding: 2px;
}

.pagination a
{
	padding: 2px;
}

div.offline
{
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway
{
	display: block;
	margin: 0 20px;
	height: 16px;
	line-height: 16px;
	overflow: hidden;
}

/* headers */
table.moduletable th, legend
{
	margin: 0;
	font-weight: bold;
	font-family: Helvetica,Arial,sans-serif;
	font-size: 1.5em;
	padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* form validation */
.invalid
{
	border-color: #ff0000;
}

label.invalid
{
	color: #ff0000;
}


/** overlib **/

.ol-foreground
{
	background-color: #f6f6f6;
}

.ol-background
{
	background-color: #666;
}

.ol-textfont
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}

.ol-captionfont a
{
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

/* spacers */
span.article_separator
{
	display: none;
}

.column_separator
{
	padding-left: 10px;
}

td.buttonheading img
{
	border: none;
}

.clr
{
	clear: both;
}

div#maindivider
{
	border-top: 1px solid #ddd;
	margin-bottom: 10px;
	overflow: hidden;
	height: 1px;
}

table.blog span.article_separator
{
	display: none;
}

/* edit button */
.contentpaneopen_edit
{
	float: left;
}

/* table of contents */
table.contenttoc
{
	margin: 5px;
	border: 1px solid #ccc;
	padding: 5px;
	float: right;
}

table.contenttoc td
{
	padding: 0 5px;
}


/* content tables */
td.sectiontableheader
{
	background: #efefef;
	color: #333;
	font-weight: bold;
	padding: 4px;
	border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td
{
	padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2
{
	padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane
{
	margin: 0;
	padding: 0;
	width: auto;
}

table.contentpaneopen li
{
	margin-bottom: 5px;
}

table.contentpaneopen fieldset
{
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3
{
	margin-top: 25px;
}

table.contentpaneopen h4
{
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight
{
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable
{
	margin-bottom: 0px;
}

div.moduletable, div.module
{
	margin-bottom: 25px;
}

div.module_menu h3
{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu
{
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div
{
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div
{
	background: none;
	padding: 0;
}

div.module_menu ul
{
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited
{
	font-weight: bold;
}

#leftcolumn div.module
{
	padding: 0 10px;
}

#leftcolumn div.module table
{
	width: auto;
}

/* forms */
table.adminform textarea
{
	width: 540px;
	height: 400px;
	font-size: 1em;
	color: #000099;
}

div.search input
{
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login
{
	text-align: left;
}

form#form-login fieldset
{
	border: 0 none;
	margin: 0;
	padding: 0.2em;
}

form#form-login ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

form#form-login ul li
{
	background-image: none;
	padding: 0;
}

#modlgn_username, #modlgn_passwd
{
	width: 90%;
}

#form-login-username, #form-login-password, #form-login-remember
{
	display: block;
	margin: 0;
}

form#com-form-login
{
	text-align: left;
}

form#com-form-login fieldset
{
	border: 0 none;
	margin: 0;
	padding: 0.2em;
}

form#com-form-login ul
{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

form#com-form-login ul li
{
	background-image: none;
	padding: 0;
}

/* thumbnails */
div.mosimage
{
	margin: 5px;
}

div.mosimage_caption {
	font-size: .90em;
	color: #666;
}

div.caption
{
	padding: 0 10px 0 10px;
}

div.caption img
{
	border: 1px solid #CCC;
}

div.caption p
{
	font-size: .90em;
	color: #666;
	text-align: center;
}

/* Parameter Table */
table.paramlist
{
	margin-top: 5px;
}

table.paramlist td.paramlist_key
{
	width: 128px;
	text-align: left;
	height: 30px;
}

div.message
{
	font-weight: bold;
	font-size: 14px;
	color: #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.banneritem img
{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text
{
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text
{
	padding: 4px;
	font-size: 11px;
	background-color: #f7f7f7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span
{
	padding: 2px;
}

.pagination a
{
	padding: 2px;
}

/* Polls */
.pollstableborder
{
	margin-top: 8px;
}


.pollstableborder td
{
	text-align: left;
	
}

/* WebLinks */
span.description
{
	display: block;
	padding-left: 30px;
}

/* Frontend Editing*/
fieldset
{
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend
{
	margin: 0;
	padding: 0 10px;
}

td.key
{
	border-bottom: 1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip
{
	float: left;
	background: #ffc;
	border: 1px solid #d4d5aa;
	padding: 5px;
	max-width: 200px;
}

.tool-title
{
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text
{
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message
{
	margin-bottom: 20px;
}

#system-message dd.message ul
{
	background: #c3d2e5 url(../../system/images/notice-info.png) 4px center no-repeat;
	border-top: 3px solid #de7a7b;
	border-bottom: 3px solid #de7a7b;
	margin:0px;
	padding-left: 40px;
	text-indent:0px;
}

/* System Error Messages */
#system-message dd.error ul
{
	color: #c00;
	background: #e6c0c0 url(../../system/images/notice-alert.png) 4px center no-repeat;
	border-top: 3px solid #DE7A7B;
	border-bottom: 3px solid #DE7A7B;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
}

/* System Notice Messages */
#system-message dd.notice ul
{
	color: #c00;
	background: #efe7b8 url(../../system/images/notice-note.png) 4px center no-repeat;
	border-top: 3px solid #f0dc7e;
	border-bottom: 3px solid #f0dc7e;
	margin: 0px;
	padding-left: 40px;
	text-indent: 0px;
 }

#syndicate
{
	float: left;
	padding-left: 25px;
}

/* Component Specific Fixes */

#component-contact table td
{
	padding: 2px 0;
}

.breadcrumbs img
{
	margin: 0px;
	padding: 0px;
	border: 0px;
}

.mceToolbarTop {
	white-space: normal;
}

.mceEditor
{
	background: none;
}

#archive-list
{
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}

#archive-list li
{
	list-style-type: none;
	background-image: none;
	margin-left: 0px;
	padding-left: 0px;
}

#navigation
{
	text-align: center;
}

.article h3 img
{
	border: none;
	display: inline;
	margin: 0;
	padding: 0;
}

.Footer-text .moduletable
{
	border: none;
	margin: 0;
	padding: 0;
}

.pollstableborder td {
	vertical-align: middle;
}

/** IMAGE-ROLLER **/

.bg-body3 {
	background-color: #f89627;
	width: 100%;
	height: 5px;
	margin: 0;
	padding: 0;
}

.image-roller {
  background-color: #fff;
  height: auto;
  padding: 9px 6px 10px 11px;
  width: 921px;
}
.image-roller .image1, .image-roller .image2, .image-roller .image3, .image-roller .image4 {
	float: left;
	padding: 0 5px 0 0;
}

/** PRODUCT PAGE **/

#vmMainPage .p_body {
	margin: 10px 0 0 0;
	padding: 5px;
	border: 1px solid #666666;
}

#vmMainPage .p_details {
	width: 289px;
	margin: 5px 7px 0 0;
	float: right;
}

#vmMainPage .p_header {

}

#vmMainPage .p_image {
	text-align: left;
	float: left;
}
#vmMainPage .p_image img {
	border: 1px solid #666;
	background-color: transparent;
	width: 225px;
	margin: 5px;
}

#vmMainPage .p_image_extra img {
	width: 102px;
	height: 136px;
	margin: 5px;
	background-color: transparent;
}

#vmMainPage .p_image a, #vmMainPage .p_image a.visited {
	color: #fff;
	font-size: 10px;
	text-decoration: none;
	border: none;
}

#vmMainPage .p_image a:hover {
	color: #F79726;	
}

#vmMainPage .p_name {
	color: #fff;
	font-size: 13px;
	font-weight: bold;
	margin: 0 0 10px 0;
}

#vmMainPage .p_price {
	color: #F79726;	
	font-size: 12px;
}

#vmMainPage .p_desc {
	color: #fff;
	font: 12px Arial,san-serif;
	margin: 0 0 15px 0;
}

#vmMainPage .p_desc h1{
	color: #fff;
	font-weight: normal;
}

#vmMainPage .p_page .addtocart {
	float: right;
	width: 100px;
}

#vmMainPage .p_related {
	margin: 20px 0 10px 0;
}

#vmMainPage .p_related h3 {
	border: none;
}

/** SEARCH MODULE AT SIDEBAR - VIRTUEMART **/

#shop-search .search-header h3 { line-height: 30px; border-bottom: 1px solid #676767; text-align: center; margin: 0 3px;}
#shop-search .search-input .button-search { }
#vmMainPage input, select {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 17px;
	margin-left: 0px;
}
#vmMainPage .addtocart input.addtocart_button { margin-left: 0px !important;}

#vmMainPage .pathway img { background-color: #333; border: none; padding: 0px;}

a.front-link {
	color: #CCC;
	text-decoration: none;
}
a.front-link:hover {
	color:#F79726;
}

.artmenu li.item81 { 
display: none;
}

#vmMainPage .product_detail img {
background: none;
}
/* Newsletter module common css */

div.ccnewsletterb mainnewsletter{
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#ff6600;
	text-align:left;
	}
.mainnewsletter {
	width:100%;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:center;/*	border:1px solid red;*/
}

.mainnewsletter p {
	text-align:center;
	margin: 0px;
	padding: 0px;
	font-size: 10px;
	line-height: normal;
}

ccnewsletterb.mainnewsletter p {
	text-align:left;
	margin: 0px;
	padding: 0px;
	font-size: 12px;
	line-height: normal;
}
.newsletterbutton {
	/*width:100%;*/
	border:5px solid #000000;
	font-weight:normal;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
.newsletterbutton p  {
	text-align:center;
}
.newsletterbutton a#toggle, .newsletterbutton p a.highslide{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

/* highslide*/
.newsletterbutton_highslide {
	/*width:100%;*/
	border:0px solid #000000;
	font-weight:bold;
	text-align:center;
	padding-top:5px;
}
.newsletterbutton_highslide p  {
	text-align:center;
}
.newsletterbutton_highslide a#toggle, .newsletterbutton_highslide p a.highslide{
	font-weight:bold;
	color:#000000;
	text-decoration:none;
}

/* Mootols style */
#subscribelayout {
	background: #FFFFFF;
	color: #92939D;
	font-size:12px;
	font-weight:normal;
}
#subscribelayout p, .highslide-body p, .normalsublayout p{
	text-align:center;
	font-weight:bold;
}
.highslide-body p{
	color: #92939D;
}

/* Normal style */
.normalsublayout {
	background: #FFFFFF;
	color: #92939D;
	font-size:12px;
	font-weight:normal;
	border: none;
}
.highslide-html {
    background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    display: none;
}
.highslide-loading {
    display: block;
	color: black;
	font-size: 8pt;
	font-family: sans-serif;
	font-weight: bold;
    text-decoration: none;
	padding: 2px;
	border: 1px solid black;
    background-color: white;
    
    padding-left: 22px;
    background-image: url(highslide/graphics/loader.white.gif);
    background-repeat: no-repeat;
    background-position: 3px 1px;
}
a.highslide-credits,
a.highslide-credits i {
    padding: 2px;
    color: silver;
    text-decoration: none;
	font-size: 10px;
}
a.highslide-credits:hover,
a.highslide-credits:hover i {
    color: white;
    background-color: gray;
}


/* Styles for the popup */
.highslide-wrapper {
	background-color: white;
}
.highslide-wrapper .highslide-html-content {
    width: 200px;
    padding: 5px;
}
.highslide-wrapper .highslide-header div {
}
.highslide-wrapper .highslide-header ul {
	margin: 0;
	padding: 0;
	text-align: right;
}
.highslide-wrapper .highslide-header ul li {
	display: inline;
	padding-left: 1em;
}
.highslide-wrapper .highslide-header ul li.highslide-previous, .highslide-wrapper .highslide-header ul li.highslide-next {
	display: none;
}
.highslide-wrapper .highslide-header a {
	font-weight: bold;
	color: gray;
	text-transform: uppercase;
	text-decoration: none;
}
.highslide-wrapper .highslide-header a:hover {
	color: black;
}
.highslide-wrapper .highslide-header .highslide-move a {
	cursor: move;
}
.highslide-wrapper .highslide-footer {
	height: 11px;
}
.highslide-wrapper .highslide-footer .highslide-resize {
	float: right;
	height: 11px;
	width: 11px;
	background: url(highslide/graphics/resize.gif);
}
.highslide-wrapper .highslide-body {
}
.highslide-move {
    cursor: move;
}
.highslide-resize {
    cursor: nw-resize;
}

/* These must be the last of the Highslide rules */
.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}

.moduletable_nl_side h3 {
	color: #9D0000;
	padding-left: 11px;
	padding-bottom: 7px;
}

.moduletable_nl_side select {
	width: 100px;
}
.social_link a{
	width:auto !important;
	height:auto !important;
	background:none !important;
	border:none !important;
	float:left;
	display:inline-block !important;
	padding-right:5px !important;
}
.social_link img {
    width: 28px;
}
.social_link a:last-child{
	padding-right:0px !important;	
}

.sidebar2 .BlockContent-body a{
	width:auto !important;
	height:auto !important;
	background:none !important;
	border:none !important;
	float:left;
	display:inline-block !important;
	padding:0px !important;
}
.content.content-sidebar2 {
    margin-top: 4px;
}
.white-popup {
  background: #fff url("../images/bg-popup.jpg") no-repeat scroll right 33px;
  margin: 0 auto;
  max-width: 700px;
  min-height: 400px;
  padding: 0;
  position: relative;
  width: auto;
}
.close-link-text {
    bottom: -44px;
    float: left;
    position: absolute;
    text-align: center;
    width: 100%;
	color:#fff !important;
	font-style:italic;
	text-decoration:underline;	
    z-index: 2147483647;
}
.close-link-text a{color:#fff !important;}
.mfp-close {
  left: 0 !important;
}
.heading-popup {
  padding: 80px 25px;
  max-width:420px;
  text-align:center;
}
.heading-popup > h2 {
  color: #202020;
  font-size: 40px;
  text-transform: uppercase;
  font-weight: normal;
   text-align:center;
}
.heading-popup p {
  color: #545454;
  font-family: "Gill Sans MT",Arial,Helvetica,sans-serif;
  font-size: 20px;
  line-height: 30px;
  max-width: 430px;
  text-align: center;
  width: 100%;
}

.boxs-input {
  background: #eeefdf none repeat scroll 0 0;
  bottom: 0;
  padding: 25px;
  position: absolute;
  width: calc(100% - 50px);
}

.boxs-input .inputbox {
  border: 1px solid #c7c7bb;
  color: #202020;
  line-height: 40px;
  margin-right: 20px;
  min-width: 220px;
  padding-left: 10px;
  background:#eeefdf;
}
.boxs-input .button {
  background: #a82038 none repeat scroll 0 0;
  border: 1px solid #a82038;
  box-shadow: none;
  color: #fff;
  line-height: 40px;
  margin: 0;
  padding: 0 25px;
  text-shadow: 0 0 0 #fff;
  text-transform: uppercase;
}
*::-moz-placeholder {
  color: inherit;
  opacity: 1;
  text-transform: uppercase;
  color: #202020;
}
.white-popup .modns td {
    color: #92939d;
    padding: 0 !important;
    text-align: left;
    width: 100%;
}
.white-popup .modns td{color:#000;}
.white-popup .modns td input[type="text"], .white-popup .modns td input[type="email"] {
    font-size: 13.333px;
    padding: 5px 10px;
    text-align: left;
    width: 90%;
	margin-top:5px;
}
.white-popup .modns td{padding-bottom:5px;}
.white-popup .modns td input[type="submit"] {
    color: #fff;
    width: 111px !important;
	padding: 5px 10px;
	background:#f8ae4f;
}

#inline-popups li a, #inline-popups li {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #ff9900; 
    font-size: 13px;
    font-weight: bold;
    padding: 0;
    text-align: center;
}
.text-2 {
    color: #fff;
    font-size: 12px;
    font-weight: normal;
    line-height: 1.45em;
}
.nav.hidden-xs{background:#ffffff !important;float:left;width:100%;}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover{
	background:none;
	color:#fff !important;
}
.social_link.aa {
    margin-top: 32px;
	float:left;
}
.sidebar2 .BlockContent-body a.btn-link-yellow {
    background: #f79726 none repeat scroll 0 0 !important;
    font-weight: bold;

    padding: 5px 0 !important;
    text-align: center;
    width: 100% !important;
}
.sidebar2, .sidebar2 p, .sidebar2 h2, .sidebar2 a{
	text-align:center;
}

.sidebar2 .BlockContent-body a.btn-link-black {
    background: #292929 none repeat scroll 0 0 !important;
    font-weight: bold;
    margin-bottom: 15px;
    padding: 5px 0 !important;
    text-align: center;
    width: 100% !important;
}
.sidebar2 .BlockContent-body a.btn-link-yellow:hover{
	color:#000 !important;
}
.sidebar2 .BlockContent-body a.btn-link-black:hover{
	color:#f79726 !important;
}

.form-newsletter2{
	padding:25px;
	float:left;
}

.row{
	box-sizing:border-box;
}
.col-md-3 {
    width: 25%;
	float:left;
	box-sizing:border-box;
}
iframe {
    max-width: 100%;
}
.col-md-9 {
    width: 75%;
	float:left;
    min-height: 1px;
    padding-left: 15px;
    
    position: relative;
	box-sizing:border-box;
}
.col-md-9 iframe, .col-md-3 table{max-width:100%; max-width:100%;} 
.bfQuickMode .controls .control-label {
    float: left !important;
    min-width: 110px;
    vertical-align: text-top;
    width: 20% !important;
}